package com.cm.common.config.properties;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * @ClassName: AuthServer
 * @Description: 认证服务
 * @Author: WangGeng
 * @Date: 2019/2/25 10:22 PM
 * @Version: 1.0
 **/
@Component
@ConfigurationProperties(prefix = "security.oauth2")
public class OauthProperties {

    private String oauthServer;
    private String oauthLogout;

    public String getOauthServer() {
        return oauthServer;
    }

    public void setOauthServer(String oauthServer) {
        this.oauthServer = oauthServer;
    }

    public String getOauthLogout() {
        return oauthLogout;
    }

    public void setOauthLogout(String oauthLogout) {
        this.oauthLogout = oauthLogout;
    }
}
